/* 
Theme Name:		 kafedra
Theme URI:		 http://childtheme-generator.com/
Description:	 kafedra is a child theme of Cenote, created by ChildTheme-Generator.com
Author:			 John
Author URI:		 http://childtheme-generator.com/
Template:		 cenote
Version:		 1.0.0
Text Domain:	 kafedra
*/

.enmk-1 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-1.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }
.enmk-2 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-2.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }
.enmk-3 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-3.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }
.enmk-4 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-4.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }
.enmk-5 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-5.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }
.enmk-6 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-6.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }
.enmk-7 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-7.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }
.enmk-8 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-8.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }
.enmk-9 { background-image: url("https://vspu.net/kaf/wp-content/uploads/2019/03/enmk-9.png"); width: 248px !important; height: 142px !important; text-align: center; text-transform: uppercase; }

.enmk-link {font-family: "Open Sans" !important; text-transform: uppercase; }

.cenote-back-to-top.cenote-back-to-top--show span {
    visibility: hidden !important;
}

.site-content {
    margin-top: 5px;
}

.elementor-widget-accordion .elementor-accordion .elementor-tab-title {
    color: white !important;
}

.elementor-tab-title a {
    color: white !important;
}

.elementor-widget-accordion .elementor-accordion .elementor-tab-content {
    color: white !important;
}

.elementor-accordion .elementor-accordion-item {
    border: none;
    background: transparent !important;
}

.whitecolor {
    color: rgb(54, 59, 64) !important;
}

.elementor-accordion .elementor-accordion-item {
    border: 0px solid #FFFFFF !important;
}

#elementor-tab-title-6011 {
    background-image: url("/kaf/wp-content/themes/kafedra/button_method.png");
    background-color: transparent !important;
    background-color: #E7E5F2 !important;
    background-repeat: no-repeat;
    padding-bottom: 34px;
}

#elementor-tab-title-6012 {
    background-image: url("/kaf/wp-content/themes/kafedra/button_navch.png");
    background-color: transparent !important;
    background-color: #E7E5F2 !important;
    background-repeat: no-repeat;
    padding-top: 30px;
}

#elementor-tab-title-6013 {
    background-image: url("/kaf/wp-content/themes/kafedra/button_control.png");
    background-color: transparent !important;
    background-color: #E7E5F2 !important;
    background-repeat: no-repeat;
    padding-bottom: 35px;
    margin-top: 1px;
}

.elementor-accordion .elementor-tab-content {
    border-top: 0px solid #d4d4d4 !important;
}

.clearlist {
    list-style-type:none;
}

.abz {
    padding-left: 30px;
}

.bold {
    font-weight: bold;
}